CreateVolumeBackup
CreateVolumeBackup
POST
/zstack/v1/volumes/{volumeUuid}/volume-backupsOperation ID
CreateVolumeBackupSince
2.6.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
volumeUuidStringRequiredPath parameter.
Body Fields
paramsObjectRequiredRequest body parameter object.
volumeUuidStringRequiredThe UUID of the volume.
backupStorageUuidStringRequiredThe UUID of the backup storage.
nameStringRequiredThe name of the backup.
descriptionStringOptional. The detailed description of the backup.
resourceUuidStringOptional. Specify a UUID of the backup.
volumeReadBandwidthLongOptional. The maximum speed at which data from the volume is read.
volumeWriteBandwidthLongOptional. The maximum speed at which data is written to the volume.
networkReadBandwidthLongOptional. The network bandwidth for data reads.
networkWriteBandwidthLongOptional. The network bandwidth for data writes.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
